RSS   Vulnerabilities for 'Vego web forum'   RSS

2006-01-03
 
CVE-2006-0065

CWE-Other
 

 
SQL injection vulnerability in (1) functions.php, (2) functions_update.php, and (3) functions_display.php in VEGO Web Forum 1.26 and earlier allows remote attackers to execute arbitrary SQL commands via the theme_id parameter in index.php.

 

 >>> Vendor: VEGO 2 Products
Vego web forum
Vego links builder


Copyright 2019, cxsecurity.com

 

Back to Top